{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 46
  },
  "Charges": {
    "type": "byte",
    "value": 50
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 10126
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Netherese blast sceptres are powerful items dating back thousands of years to the time of Netheril, a powerful kingdom of human spellcasters wielding magic far greater than any seen today.\n\nThis particular sceptre can hurl bolts of chain lightning upon its owner's command. It has limited charges, so careful use is advisable."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Netherese Blast Sceptre"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 32
  },
  "ModelPart2": {
    "type": "byte",
    "value": 42
  },
  "ModelPart3": {
    "type": "byte",
    "value": 22
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 2
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 21
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NethereseBlastSceptre"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nethereseblastsc"
  }
}
